Resume a paused document summarization job
Resume a paused job, re-queuing its pending documents.
AuthorizationBearer <token>job_id*stringThe ID of the document summarization job to resume
^[0-9a-fA-F]{24}$OpenAI-Organization?|Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
OpenAI-Project?|Project Id from OpenAi compatible endpoint. Required to project access for organization api key or User / Admin User access with OpenAI-Organization
Successful Response
application/json- response
A document summarization job — summarizes each of its documents.
id*stringThe job identifier, which can be referenced in the API endpoints.
^[0-9a-fA-F]{24}$project_id*stringThe project identifier this job belongs to.
^[0-9a-fA-F]{24}$status*SummarizationJobStatusAggregate status across all documents in the job.
"pending""processing""completed""failed""paused"options*Summarization options requested for this job.
documents*array<>Per-document status and summary.
created_at?integerThe Unix timestamp (in seconds) for when the job was created.
finished_at?|The Unix timestamp (in seconds) for when every document reached a terminal state.
curl -X POST 'https://deepfellow-server-host/v1/summarization/jobs/5eb7cf5a86d9755df3a6c593/resume'{ "id": "5eb7cf5a86d9755df3a6c593", "project_id": "5eb7cf5a86d9755df3a6c593", "status": "pending", "options": { "max_length": 200, "style": "neutral", "language": "string" }, "documents": [ { "document_id": "5eb7cf5a86d9755df3a6c593", "status": "pending", "summary": "string", "error": "string", "attempts": 0, "model": "string", "truncated": false } ], "created_at": 0, "finished_at": 0}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.